@charset "utf-8";
/* CSS Document */

.logo { 
	background: url(../../images/hnz-logo1.png);  
	width:225px; 
	height:84px; 
	float: left; 
	margin:30px 0 0 0; 
	background-repeat:no-repeat;
}

header { 
	border-top:3px solid #656565; 
	font-family:"Microsoft New Tai Lue"; 
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .08); 
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .08); 
	box-shadow: 0 1px 3px rgba(0, 0, 0, .08); 
	height: 120px; 
	left: 0; 
	top: 0; 
	width: 100%; 
	z-index: 10;
	-webkit-backface-visibility: hidden;
	
}

.domain-checker-container {
    margin: 20px 0;
    padding: 0;
    background-color: #ffce44;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3fc35f), to(#7CBD66));
    background: -webkit-linear-gradient(top, #7CBD66, #3fc35f);
    background: -moz-linear-gradient(top, #7CBD66, #3fc35f);
    background: -ms-linear-gradient(top, #7CBD66, #3fc35f);
    background: -o-linear-gradient(top, #7CBD66, #3fc35f);
}

.block.type-10 { 
	background:url(../../images/slide3.jpg) 0 0 / cover; 
}

.block.type-10 .swiper-slide-active .content.text-entry { 
	opacity: 1; 
	left: 375px;
}


@media (max-width: 520px) {
	.footer-line {
		display:none;
	}
}

.domain-sea-left p { color:#888; text-align:left; margin:0px 0px 20px 0; }

.footer-line {
    background: #000;
    padding-top: 15px;
    padding-bottom: 15px;
}

